## Submit this job using "qsub job.sh"
## Queue it will run in
#PBS -q regular
## Select 1 node with 40 processors
#PBS -l select=10:ncpus=40:vntype=cray_compute
## Pack all of them in 1 node
#PBS -l place=scatter
## Name of the Job
#PBS -N p1
## Join output and error in a single file
#PBS -j oe
## Export the environment vaiables from your shell
#PBS -V
cd $PBS_O_WORKDIR

#module load intel/19.1.3.275
#module unload PrgEnv-cray/6.0.9
module switch PrgEnv-cray/6.0.9 PrgEnv-intel/6.0.9
#source /home/shuklagroup/mukeshphy/codes/intel_mpi/bin/compilervars.sh intel64


aprun -n 400 /home/shuklagroup/mukeshphy/codes/vasp.5.4.4.pl2/bin/vasp_ncl > p1.out
